1. superdotny's Avatar
    I just read from the XDA developers site that the current kernels for rooted users will not work. Is this true? Can someone verify?

    I'm on the new radio from the OTA and just rooted. I was aiming to install BAMF Stripped 1.8 and use one of the Adrynalyne kernels (4.4.7). Should I go ahead and install the kernel?
    07-10-2011 03:09 AM
  2. Cyber Warrior's Avatar
    I'm not sure what kernel you're talking about but this is the list of roms and kernels: The Official Thunderbolt ROMs & Kernels Listing v2.5 (Updated 7/10 12:35 AM CST) - xda-developers
    Bamf 1.8 is a Froyo ROM... So whatever the kernel is, make sure it's listed under "kernels for Froyo ROMs" from the list.
    07-11-2011 02:54 PM
  3. trueagle's Avatar
    That kernel or 2.0
    Cf by adrenaline work great.I think it has 447built in I'm running bamf 1.86. Love it 2.5 radio

    Sent from my ADR6400L using Tapatalk
    07-11-2011 03:15 PM
LINK TO POST COPIED TO CLIPBOARD